{
    "welcome": "Hello",
    "welcome2":"hello2",
    "password":"Password",
    "password2":"Confirm Password",
    "login":"Login",
    "signin":"Sign in",
    "register":"Register",
    "forgotPassword":"Forgot Password",
    "resetPassword":"Reset Password",
    "name":"Name",
    "dob":"Date of Birth",
    "gender":"Gender",
    "submit":"Submit",
    "enterToken":"Enter Token",
    "delivery":"Delivery",
    "pickup":"Pickup",
    "orderInfo" : "You Will Pickup Your Order At",
    "orderNow" : "Order Now",
    "yourCardNumber" : "Your Card Number",
    "balance" : "Balance :",
    "point" : "Points :",
    "profile" : "Profile",
    "upgradePremium" : "Upgrade Premium",
    "cardActivation" : "Card Activation"



}